Bug 110953 - need help w/ bug1
Summary: need help w/ bug1
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-session (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-25 21:21 UTC by tom
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 19:33:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tom 2003-11-25 21:21:36 UTC
Description of problem:
i get an error when i try to login it says gnome-setting-daemon 
crashed, and it keeps repeating

Version-Release number of selected component (if applicable):

fix help
How reproducible:
need to know how to fix

Steps to Reproduce:
1.not sure
2.
3.
  
Actual results:

help
Expected results:
help

Additional info:
help

Comment 1 Ray Strode [halfline] 2005-05-12 15:46:19 UTC
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)

Comment 2 Ray Strode [halfline] 2005-05-31 19:33:53 UTC
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)


Note You need to log in before you can comment on or make changes to this bug.